import { TestBed } from '@angular/core/testing';

import { DomainMemberShipService } from './domain-member-ship.service';

describe('DomainMemberShipService', () => {
  let service: DomainMemberShipService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(DomainMemberShipService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
